/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://mobilitegratuite.lu/wp-content/themes/cortex/assets/img/preload_pattern.png) !important;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
::selection { background: #00a3e0;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
::-moz-selection { background: #00a3e0;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h1_styles function */
h1 { color: #2f264c;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h2_styles function */
h2 { color: #2f264c;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h3_styles function */
h3 { color: #ef3340;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h4_styles function */
h4 { color: #2f264c;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h5_styles function */
h5 { color: #2f264c;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h6_styles function */
h6 { color: #2f264c;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_text_styles function */
p { color: #757575;font-size: 18px;font-weight: 400;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_smooth_page_transition_styles function */
.mkdf-smooth-transition-loader { background-color: #ffffff;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #41294a;font-size: 17px;line-height: 25px;font-family: Montserrat;font-style: normal;font-weight: 300;letter-spacing: 0px;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #41294a;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #41294a;font-size: 17px;line-height: 25px;font-family: Montserrat;font-style: normal;font-weight: 300;letter-spacing: 0px;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { height: 59px;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { padding-top: 18px;padding-bottom: 18px;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
                
                /* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php cortex_mikado_accordions_initial_color_styles function */
.mkdf-accordion-holder.mkdf-initial .mkdf-title-holder { color: #ffffff;background-color: #2f264c;}

/* generated in /usr/home/mobilitegratuite.lu/web/wp-content/themes/cortex/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php cortex_mikado_accordions_active_color_styles function */
.mkdf-accordion-holder.mkdf-initial .mkdf-title-holder.ui-state-active, .mkdf-accordion-holder.mkdf-initial .mkdf-title-holder.ui-state-hover { color: #ffffff;background-color: #ef3340;}

